ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey N. Solofnenko" <A.Solofne...@mdl.com>
Subject Re: New Ant GUI - 'Ant's Nest'
Date Thu, 06 Jan 2005 15:58:28 GMT
Borland does the same - development JDK and tool host JDK do not have to 
be the same.

- Alexey.

Conelly, Luis (GE Energy, Non GE, GENE) wrote:

>Hi, Chris,
>
>    Is really necessary to use JDK 1.5?? I believe most of the developments
>out there are being done in Java 1.4.x and prior (yes, unbelievable, but
>true). I'd like to give a try to your product, but I don't want to install
>another JDK in my Wintel machine (another one would colapse my system).
>Would it work with JDK 1.4.2 or you're using those JDK 1.5 features such as
>autoboxing?
>
>    Regards
>    -Luis
>  
>


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message